Exchange Hybrid unssported version

%3CLINGO-SUB%20id%3D%22lingo-sub-1925701%22%20slang%3D%22en-US%22%3EExchange%20Hybrid%20unssported%20version%3C%2FLINGO-SUB%3E%3CLINGO-BODY%20id%3D%22lingo-body-1925701%22%20slang%3D%22en-US%22%3E%3CP%3EHi%2C%3C%2FP%3E%3CP%3E%26nbsp%3B%3C%2FP%3E%3CP%3Ei%20read%20this%20hybrid%20requirement%20from%20this%20article%26nbsp%3B%3CA%20href%3D%22https%3A%2F%2Fdocs.microsoft.com%2Fen-us%2Fexchange%2Fhybrid-deployment-prerequisites%22%20target%3D%22_blank%22%20rel%3D%22noopener%20noreferrer%22%3Ehttps%3A%2F%2Fdocs.microsoft.com%2Fen-us%2Fexchange%2Fhybrid-deployment-prerequisites%3C%2FA%3E%20%2C%20and%20there%20is%20no%20specific%20requirement%20for%20Exchange%20on%20premise%20running%20Hybrid%20configuration%20wizard.%20My%20Organization%20Exchange%20version%20is%202013%20CU7.%3C%2FP%3E%3CP%3E%26nbsp%3B%3C%2FP%3E%3CP%3EBut%2C%20i%20found%20article%20that%20shows%20unsupported%20version%20while%20running%20HCW%2C%20for%20example%20this%20article%20%3CA%20href%3D%22https%3A%2F%2Ftechcommunity.microsoft.com%2Ft5%2Fexchange-team-blog%2Fintroducing-the-microsoft-office-365-hybrid-configuration-wizard%2Fba-p%2F604207%22%20target%3D%22_blank%22%3Ehttps%3A%2F%2Ftechcommunity.microsoft.com%2Ft5%2Fexchange-team-blog%2Fintroducing-the-microsoft-office-365-hybrid-configuration-wizard%2Fba-p%2F604207%3C%2FA%3E%26nbsp%3B%20.%3C%2FP%3E%3CP%3E%26nbsp%3B%3C%2FP%3E%3CP%3E%3CSPAN%20class%3D%22lia-inline-image-display-wrapper%20lia-image-align-inline%22%20image-alt%3D%22Screenshot%202020-11-24%20110048.png%22%20style%3D%22width%3A%20640px%3B%22%3E%3CIMG%20src%3D%22https%3A%2F%2Ftechcommunity.microsoft.com%2Ft5%2Fimage%2Fserverpage%2Fimage-id%2F235711i1C9A81D5D9C2D455%2Fimage-size%2Flarge%3Fv%3D1.0%26amp%3Bpx%3D999%22%20role%3D%22button%22%20title%3D%22Screenshot%202020-11-24%20110048.png%22%20alt%3D%22Screenshot%202020-11-24%20110048.png%22%20%2F%3E%3C%2FSPAN%3E%3C%2FP%3E%3CP%3E%26nbsp%3B%3C%2FP%3E%3CP%3EMy%20question%20is%2C%20is%20there%20any%20minimum%20Exchange%202013%20version%20requirement%20for%20HCW%20%3F%3C%2FP%3E%3CP%3E%26nbsp%3B%3C%2FP%3E%3CP%3EThanks%3C%2FP%3E%3CP%3EIchwan%20Z%3C%2FP%3E%3C%2FLINGO-BODY%3E%3CLINGO-LABS%20id%3D%22lingo-labs-1925701%22%20slang%3D%22en-US%22%3E%3CLINGO-LABEL%3EExchange%3C%2FLINGO-LABEL%3E%3CLINGO-LABEL%3Ehybrid%3C%2FLINGO-LABEL%3E%3C%2FLINGO-LABS%3E
Occasional Contributor

Hi,

 

i read this hybrid requirement from this article https://docs.microsoft.com/en-us/exchange/hybrid-deployment-prerequisites , and there is no specific requirement for Exchange on premise running Hybrid configuration wizard. My Organization Exchange version is 2013 CU7.

 

But, i found article that shows unsupported version while running HCW, for example this article https://techcommunity.microsoft.com/t5/exchange-team-blog/introducing-the-microsoft-office-365-hybri...  .

 

Screenshot 2020-11-24 110048.png

 

My question is, is there any minimum Exchange 2013 version requirement for HCW ?

 

Thanks

Ichwan Z

0 Replies